Update IE 5.1.4: was muss ich beachten?

Dieses Thema im Forum "Software" wurde erstellt von Rocko2, 11. Juli 2002.

  1. Rocko2

    Rocko2 New Member

    Hi Freaks,

    - muss vorher der alte in die Tonne?
    - Preferences löschen?
    - oder einfach drüber bügeln?
    - was ist mit Outlook Express - eigenes Programm?
    - sonst irgendwas zu beachten?

    Danke und Gruez, Rocko
     
  2. MacGhost

    MacGhost Active Member

    Hi,

    unter X oder dem klassichen OS ?
    Beim "alten" OS einfach auf die Platte damit (aus dem Diskimage herauskopieren) und starten wird alles übernommen.
    Wenn Dir das neue nicht gefällt einfach wieder löschen und das alte weiterbenutzen.
    Es sei denn Du verwendest noch Outlook Express 4.x !

    Joern
     
  3. Rocko2

    Rocko2 New Member

    Für OS 9, leider gibts Fehlermeldungen beim Kopieren in den Application Ordner, von wegen Library und so

    Das smi.File ist von der neuen Mac Life. Obs wohl daran liegt?
     
  4. MacGhost

    MacGhost Active Member

    Ich habe es gestern zuletzt direkt von M$ geholt und wie immer ohne Probleme. Vorher war dort der IE4.5 und kein Outlook drauf.
    einfach die SMI's gemountet und dann die enthaltenen Ordner auf den Schreibtisch geparkt, gestartet, getestet, geht, ab in den application (MacOS9) Ordner verschoben, beide Progrs liefen zu dem Zeitpunkt des verschiebens ohne Probleme weiter.
     
  5. DonRene

    DonRene New Member

    es gibt seit sa die 5.1.5 bei ms oder vt
     
  6. Rocko2

    Rocko2 New Member

    Hi Freaks,

    - muss vorher der alte in die Tonne?
    - Preferences löschen?
    - oder einfach drüber bügeln?
    - was ist mit Outlook Express - eigenes Programm?
    - sonst irgendwas zu beachten?

    Danke und Gruez, Rocko
     
  7. MacGhost

    MacGhost Active Member

    Hi,

    unter X oder dem klassichen OS ?
    Beim "alten" OS einfach auf die Platte damit (aus dem Diskimage herauskopieren) und starten wird alles übernommen.
    Wenn Dir das neue nicht gefällt einfach wieder löschen und das alte weiterbenutzen.
    Es sei denn Du verwendest noch Outlook Express 4.x !

    Joern
     
  8. Rocko2

    Rocko2 New Member

    Für OS 9, leider gibts Fehlermeldungen beim Kopieren in den Application Ordner, von wegen Library und so

    Das smi.File ist von der neuen Mac Life. Obs wohl daran liegt?
     
  9. MacGhost

    MacGhost Active Member

    Ich habe es gestern zuletzt direkt von M$ geholt und wie immer ohne Probleme. Vorher war dort der IE4.5 und kein Outlook drauf.
    einfach die SMI's gemountet und dann die enthaltenen Ordner auf den Schreibtisch geparkt, gestartet, getestet, geht, ab in den application (MacOS9) Ordner verschoben, beide Progrs liefen zu dem Zeitpunkt des verschiebens ohne Probleme weiter.
     
  10. DonRene

    DonRene New Member

    es gibt seit sa die 5.1.5 bei ms oder vt
     

Diese Seite empfehlen